---
group:
  name: 'd3'
  description: ''
  projects:
  - name: 'd3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'd3-3.x-api-reference'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'd3-force'
    description: ''
    mirrorRelease: false
    topic: ''
  